/*
 * $Id: global.css,v 1.34 2006/10/09 09:14:17 fpalma Exp $
 */


h1, h2, td h1, td h2 { margin: 10px 0px 10px;}

h1, td h1 
{ font-size: 160%; 
  font-weight: bolder;
  color: rgb(153,0,0);
}


h1 {
	letter-spacing: -1px
}

h1.top { margin-top: -25px; margin-left: 3px; }


h2, td h2 { font-size: 120%; font-weight: bolder;}


.shaddow
{ font: 410%/.8em Sans-serif, Verdana;
  font-weight: normal;
  color: rgb(153,0,0);
  color: #f3f3f3;
  margin-left: 0px;
  margin-top: 10px;
  letter-spacing: -1;}


p { text-align: justify; 
    margin: 5px 0;}

a { color: #333; text-decoration: underline; }
:link { color: #333; text-decoration: underline; }
:visited { color: #333; text-decoration: underline; }
a:hover { text-decoration: none; }

.voltar { text-align: left; margin-top: 5px;
          margin-left: 95px;}

.note { color: red; }

.no-trans { color: red; font-weight: bold;  }
.main span .no-trans { color: red; font-weight: bold;  }


.lang { text-align: right; font-size: 9px; padding: 5px;}
.lang-msg { 
  margin-top: 5px;
  margin-left: 60px;
  font-size: .9em;
  font-style: italic;
  padding: 3px;
  text-align: center;
  background: #ECE7B5;
}

td { vertical-align: top; }
td.left 
{ text-align: right; 
  width: 35%;
  padding: 0px 5px 0px 0px;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;}

td.right
{ text-align: left; }

td.licDetail
{ background: url(img/lics/arq.jpg) no-repeat top right; }


td.left h1, td.right h1 
{ font-size: 120%; }

hr { border: 0px solid #000; 
      height: 1px;
     background-color: #ccc;}

.text9 { font-size: 90%; }
.text8 { font-size: 80%; }

blockquote
{ margin-left: 30px; }

.wh { color: #fff; }

/* .texto { border: 1px solid red; } */
.font8 { font-size: 80%; }

/* listas limpas */
ul.clean li
{ margin: 0px;
  padding-left: 10px;
  list-style-type: none;}


/*-- Listagens de ul's -------------------------------------*/
ul.listagem li
{ margin-left: 30px;
  list-style-type: none;}

table.listagem
{ border-collapse: collapse; }

table.listagem th table.text9 th
{ background-color: #ccc;
  color: #000;
  border: 1px solid #000;
  padding: 3px 0px;
  text-align: center;
}

table th.text9 
{ background-color: #ccc;
  color: #000;
  border: 1px solid #000;
  padding: 3px 0px;
  text-align: center;
  font-size: 90%;
}

table.listagem td
{ border: 1px solid #777; }

table.listagem td.singleLine { 
  white-space: nowrap;
}


table.text9 td
{ border: 1px solid #777; 
  font-size: 90%;}


/*- ulista -------------------------------------------------*/
ul li
{ padding-left: 15px;
  margin-left: 15px;
  list-style-type: none;
/*   background: transparent url(img/bullet2.jpg) top left no-repeat;  */
  background: transparent url(img/bullet3.gif) top left no-repeat; 
}

.ulista li 
{ 
  padding-left: 15px;
  margin-left: 15px;
  list-style-type: none;
  background: transparent url(img/bullet2.jpg) top left no-repeat;
  background: transparent url(img/bullet3.gif) top left no-repeat;
}

.cursos li { 
/*
  display: block;
  width: 45%;  
  float: left;
*/
  margin-left: 2%;
}


.cursos li .codigo { 
  white-space: nowrap;
}

.ulista li.bolonha
{ 
  background: transparent url(img/bullet_star.png) top left no-repeat; 
}

.ulista li.closed
{ 
  background: transparent url(img/bullet_delete.png) top left no-repeat; 
}


li.curso
{ font-weight: bold; }

li.variante
{ font-weight: bold; font-size: 90%; color: #777;}

li.major
{ font-weight: bold; font-size: 90%; color: #000;}

.black { color: #000; }




/*- Pesquisa --------------------------------------------------------*/

.pesquisa { padding: 3px;}

.pesquisa table {
  border-collapse: collapse;
  /*    border-bottom: 1px solid #d7d7d7; */
  font-size: .8em;
  border-spacing: 0;
  margin-bottom: 1em;
}

.pesquisa td, .pesquisa th {
    border: 1px solid #ddd;
    padding: 2px 5px 2px 5px;
}

.pesquisa th {
    font-weight: bold;
    background: #f7f7f0;
    border: 1px solid #d8d8d8;
    border-bottom-color: #999;
    text-align: left;
}

.pesquisa .item { padding: 3px; }


/*- Ficha da pessoa -------------------------------------------------*/


.ficha {
  margin-top: 1em;
  padding: 1em;
  width: 100%;
}

/*
.ficha .detalhe
{ clear: both; }
*/

.ficha .label { 
    font-weight: bold; 
    width: 100px;
}


.ficha td { border: 1px solid #ddd; }


/*-- equipa  --*/

.equipa .pessoa
{ min-height: 110px;
  _height: 110px;}

.equipa .dados 
{ margin-left: 120px; }

.pessoa 
{ width: 100%;
  margin: 10px 0; }

.pessoa .foto
{ float: left;
  margin-right: 10px;
  position: relative;}

.pessoa img
{ width: 75px; }

.pessoa .nome 
{ font-size: 140%; 
  margin: 5px 0;}

.equipa h2
{ margin: 10px 0;}



/**-- News Panel --*/

#right .panel
{ margin-bottom: 20px; }


#right .panel .title
{ background: url(img/bgmt_blue.gif) no-repeat;
  text-align: left;
  color: #fff;
  padding: 5px;
  padding-bottom: 3px;
  font-size: 100%;}

#right .panel .dados
{ border-left: 1px solid rgb(153,0,0);
  border-right: 1px solid rgb(153,0,0);
  border-bottom: 1px solid rgb(153,0,0);
  margin: 0px;
  padding: 3px;
  padding-top: 5px;}

#right .panel h1
{ font-weight: bold; 
  font-size: 100%;
  color: #000;
  margin: 10px 0px 0px 0px;
  text-align: left;}

#right .panel p
{ font-size: 90%; 
  text-align: left;
  margin: 0px;}


/**----------- Unidades ---------------*/

.unidade h2
{ border-bottom: 1px solid #777; }

.unidade .meta 
{ /* border: 1px solid  #777; */
  margin: 0px 0px 10px 10px;}


/*----------- Banner -----------*/
.banner { text-align: center; }
.banner .image { margin-bottom: 30px; }
.banner .legenda { font-size: 90%; color: #777;}

/*----------- BannerBottom -----*/
.bannerBottom { margin-top: 50px; text-align: center; }
.banner .legenda { font-size: 90%; color: #777;}


/*----------- Logos da Página inicial ----*/
#first-page .logos
{ margin-top: 10px; 
  text-align: left;
  float: left;
  float: right;
}

#first-page .legenda {
  text-align: center;
  font-size: 90%;
  font-style: italic;
  }

/*----------- Plano de estudos ----------*/
#plano table
{ border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 1em; }

#plano td, #plano th
{ border: 1px solid #ddd; }

#plano th
{ font-weight: bold;
  background: #f7f7f0;
  border: 1px solid #d8d8d8;
  border-bottom-color: #999;
  text-align: left;}

.imgTop { text-align: right; }


iframe
{ 
  border: 1px solid #ddd; 
  border: none;
  margin-top: 10px;
  margin-bottom: 10px;
  overflow: auto;
  width: 700px;
  min-height: 500px;
}

.hidden { display:none; }
.cup { border: 1px solid #555; padding: 0px; margin-bottom: 10px;}
.cup .content { padding: 5px; }
.close { float: right; }




/*-- Localização --*/

.localizacao { 
  float: left;
  margin: 0px;
  padding: 0px;
  margin-bottom: 20px;
}

.localizacao table { 
  margin: 0px; padding:0px;
  margin-top: 1px;
  width: 100%;
  border: 1px solid #000;
  border-collapse: collapse;
}

.localizacao td { 
  border: 1px solid #000; 
  margin: 0px; padding: 0px;
}


.localizacao .left { width: 448px;}
.localizacao table.mapa { 
  height: 367px; margin: 0px; border: 0px; padding: 0px; }

.localizacao .mapa td { 
  text-align: center; vertical-align: middle; 
  margin: 0px; padding: 0px; border: 0px;}

.localizacao table.nav { border: 0px;}

.localizacao table.nav td { 
  border: 1px solid #000; width: 33%; text-align: left; padding-left: 3px;}

.localizacao .legenda { 
  text-align: center; font-style: italic; font-size: 80%; }

.local { margin: 0px; padding: 0px; }

.local .header { background: #AFC1E2; min-height: 99px; padding-left: 10px; }

.local .header h1{ color: #fff; margin: 0px; padding: 5px 0px;}

.local .header img { float: right; margin-left: 10px;}

.localizacao .dados { 
  font-size: 90%;
  height: 280px; overflow: auto; padding: 10px; background: #fff;}

.localizacao .contactos { color: #fff; font-size: 80%;}


/*------- calendarios --------*/
.calendario h2 { 
  color: rgb(153,0,0);
  font-variant: small-caps;
}

.calendario tr:hover { background: #efefef; }

.calendario table { 
  border: none;
  width: 100%;
}

.calendario table td { 
  border: 1px solid #aaa;
  padding: 5px;
  vertical-align: middle;
  cell-spacing: 2px;
}

.calendario table td.label { 
  font-weight: bold;
  width: 40%;
  vertical-align: middle;
  background: none;
}

.calendar table td { 
  background: #efefef;
  background: #fff;
  border: 1px solid #80b8f6;
  margin-bottom: 20px;
  font-size: 9px;
}

.calendar th { text-align: center;}
.calendar caption { font-weight: bold; font-size: 9px;}
.calendar table td td { padding: 0px; border: 1px solid #dedede; text-align: center;}
.calendar table td td:hover { background: #c8daee;}

.calendar .weekDay { text-align: center; background: #c8daee;}
.calendar .empty { color: #aaa; background: #f5f5f5;}
.calendar .filled { background: #748fb7; color: #fff; cursor: pointer;}
.calendar .weekEndDay { color: #aaa; }


.toolTip {
  padding: 2px; position: absolute; display: none; 
  width: 400px; background: #f5f5f5;
  border: 1px solid #959da7;
}

.toolTip .header { 
  background: #c8daee; height: 16px; text-align: center;
  font-weight: bold;}

.toolTip .header .close { float: right; font-size: 80%;}
.toolTip .content { padding: 2px;}
.toolTip table { width: 100%; border-collapse: collapse; }
.toolTip td{ font-size: 10px; border: 1px solid #ccc; }
.toolTip .content h1 { color: #5f8d8d; margin: 0; font-size: 11px;}


/*-- Tabelas --*/
table.list9 { 
  padding: 0; margin: 0; 
  border-collapse: collapse;
}
table.list9 td { 
  font-size: 90%; border-bottom: 1px dotted #ddd;
  padding-left: 5px;
}
table.list9 th { 
  font-size: 90%; border-bottom: 1px dotted #ddd; font-weight: bold;
  border-right: 1px solid #aaa;
  padding-left: 5px;
}



/*-- Ficha de Disciplina --*/

#disciplina h3 { 
  background: rgb(153,0,0); padding: 2px; color: #fff; 
  margin: 5px 0 3px 0;
}
#disciplina h4 { border-bottom: 1px solid #ddd; color: #5f8d8d; }

#dados_ficha { 
  border: 1px solid #777; padding: 10px; 
  min-height: 300px;
  height: 300px;
  overflow: auto;
}

.linkLst { border: none; text-align: center;}
.linkLst .selected { font-size: 150%; font-weight: bold; }
.linkLst a { font-size: 100%; font-weight: normal; padding: 0 2px;}
.linkLst a:hover { font-size: 150%; font-weight: bold;}

table.list { 
  border-collapse: collapse;
  border: 1px solid #ddd;
}

table.list th { 
  padding: 3px;
  background-color: #eee;
  border-right: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
}

table.list td { 
  border: 1px solid #ddd;
  padding: 2px;
 }


.alfabeto { 
  border: 1px solid rgb(153, 0, 0); 
  background-color: rgb(153, 0, 0);
  color: #fff;
}

.alfabeto a { color: #fff; }


/*-- Navegação das páginas --*/

.navigation { margin: 10px 0; }
.navigation table td { font-size: 80%; padding: 1px 0;}
.navigation select { font-size: 90%; }
.navigation table { 
  border-collapse: collapse; 
  border: none;
  border-bottom: 1px solid #ddd;
}

/*-- Universia --*/
ul.universia { 
  margin: 0px;
  padding: 0px;
 }

ul.universia li { 
  list-style-type: none; 
  background: none;
  padding: 5px 0;
  margin: 0;
}

.table-universia { 
  border-collapse: collapse;
 }

.table-universia th { 
  padding: 5px;
  color: #fff;
  background-color: #434399;
}  

.table-universia th.nopadd { 
  padding: 0px;
  color: #fff;
  background-color: #434399;
}  

.table-universia th.lft { 
  background-color: #fff;
  padding: 0px;
  text-align: right;
}

.table-universia th.rgt { 
  background-color: #fff;
  padding: 0px;
  text-align: left;
}


.table-universia td { 
  background-color: #E7E7EF;
  text-align: center;
}

.table-universia td.footer { 
  background-color: #fff;
  padding: 0px;
  margin: 0px;
}

  
.preto12 {
  font-style: normal;
  line-height: normal;
  color: #333333;
  font-weight: bold;
  font-variant: normal;
  text-decoration: none;
  
  
  
}
.tabela {
  font-style: normal;
  line-height: normal;
  font-weight: normal;
  font-variant: normal;
  color: #333333;
  text-transform: none;
  text-decoration: none;
}

.texto11 {
  line-height: 20px;
  color: #333333;
  text-decoration: none;
  font-style: normal;
  font-weight: normal;
}


.clear { clear: both; }


/*
 * $Log: global.css,v $
 * Revision 1.34  2006/10/09 09:14:17  fpalma
 * *** empty log message ***
 *
 * Revision 1.33  2006/10/09 08:35:34  fpalma
 * Alteração de estilos para os logos
 *
 * Revision 1.32  2006/09/22 14:16:46  fpalma
 * *** empty log message ***
 *
 * Revision 1.31  2006/09/22 13:54:53  fpalma
 * TraduÃ§Ãµes.
 *
 * Revision 1.30  2006/09/12 21:54:51  fpalma
 * ../img/firstPage/porta_de_madenburgo.jpg
 *
 * Revision 1.29  2006/08/31 14:59:29  fpalma
 * Alterações no calendario escolar.
 *
 * Revision 1.28  2006/08/30 13:42:04  fpalma
 * *** empty log message ***
 *
 * Revision 1.27  2006/07/26 13:44:03  fpalma
 * Adicionei estilos para o universia e formatei a mensagem das traduções.
 *
 * Revision 1.26  2006/07/14 14:01:00  fpalma
 * *** empty log message ***
 *
 * Revision 1.25  2006/07/06 10:04:17  fpalma
 * Adicionei: .note
 *
 * Revision 1.24  2006/06/26 13:28:45  fpalma
 * estilos para o calendario e para as disciplians
 *
 * Revision 1.23  2006/05/25 09:28:54  fpalma
 * *** empty log message ***
 *
 * Revision 1.22  2006/05/23 13:52:10  fpalma
 * Adicionei estilos para div's escondidos.
 *
 * Revision 1.21  2006/05/23 10:14:08  fpalma
 * Alterações ao estilo para suportar as imagens da 1ª página
 *
 * Revision 1.20  2006/05/19 11:21:07  fpalma
 * Adicionei estilo para o iframe dos contactos
 *
 * Revision 1.19  2006/05/17 15:23:35  fpalma
 * *** empty log message ***
 *
 * Revision 1.18  2006/05/14 02:09:28  fpalma
 * *** empty log message ***
 *
 * Revision 1.17  2006/05/13 23:08:24  fpalma
 * *** empty log message ***
 *
 * Revision 1.16  2006/05/13 17:46:43  fpalma
 * *** empty log message ***
 *
 * Revision 1.15  2006/05/13 17:26:30  fpalma
 * *** empty log message ***
 *
 * Revision 1.14  2006/05/13 16:28:23  fpalma
 * *** empty log message ***
 *
 * Revision 1.13  2006/05/12 16:28:45  gjm
 * * Estilos para a pesquisa.
 *
 * Revision 1.12  2006/05/12 16:17:35  fpalma
 * *** empty log message ***
 *
 * Revision 1.11  2006/05/11 16:30:00  fpalma
 * first.css
 *
 * Revision 1.10  2006/05/10 18:33:31  fpalma
 * *** empty log message ***
 *
 * Revision 1.9  2006/05/07 01:28:47  fpalma
 * modules/admissoes/templates/licenciatura.tpl
 *
 * Revision 1.8  2006/05/07 00:52:34  fpalma
 * *** empty log message ***
 *
 * Revision 1.7  2006/05/07 00:50:52  fpalma
 * *** empty log message ***
 *
 * Revision 1.6  2006/05/06 01:16:32  fpalma
 * *** empty log message ***
 *
 * Revision 1.5  2006/05/06 00:40:46  fpalma
 * Panel direito
 *
 * Revision 1.4  2006/05/05 23:56:21  fpalma
 * *** empty log message ***
 *
 * Revision 1.3  2006/05/04 15:08:25  fpalma
 * *** empty log message ***
 *
 * Revision 1.2  2006/04/26 15:05:18  fpalma
 * *** empty log message ***
 *
 * Revision 1.1  2006/04/21 14:53:14  fpalma
 * *** empty log message ***
 *
 */
